V3D(3)

NAME
V3D - Fixed point vertex structure used by 3d functions. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct V3D

DESCRIPTION
   fixed x, y, z;       - position
   fixed u, v;          - texture map coordinates
   int c;               - color

A vertex structure used by polygon3d and other polygon rendering functions. Read the description of polygon3d() for a description on how to obtain/use this structure.

SEE ALSO
V3D_f(3), polygon3d(3), ex3d(3)